<!DOCTYPE html>
<html lang="{{ page.lang | default('en') }}">
  {{ lookup('template', "files/_includes/base/head.html.j2") -}}
  <body id="top" class="bg-dots">
    {{ lookup('template', "files/_includes/base/navbar.html.j2") }}

    <main class="container bg-body py-5">
        {% if page.with_breadcrumbs != false %}
        <div class="row justify-content-center">
          <div class="col-sm-12 col-xl-8">
            {{ lookup('template', "files/_includes/base/breadcrumbs.html.j2") }}
          </div>
        </div>
        {% endif %}

        {% if page.with_toc != false %}
        <div class="row my-3 justify-content-center">
          <div class="col-sm-12 col-xl-8">
            {{ lookup('template', "files/_includes/base/toc-accordion.html.j2") }}
          </div>
        </div>
        {% endif %}

        {% if page.with_artwork != false %}
        <div class="row justify-content-center my-4">
          <div class="col-sm-12 col-xl-8 artwork"><img src="{{ site.url }}{{ site.baseurl }}/assets/img/{{ page.with_artwork }}" class="img-fluid rounded" alt="{{ page.title }}"></div>
        </div>
        {% endif %}

        {% if page.with_content != false %}
        <div class="row justify-content-center my-4">
          <div class="col-sm-12 col-xl-8 content">{{ content }}</div>
        </div>
        {% endif %}
    </main>

    {{ lookup('template', "files/_includes/base/footer.html.j2") }}
    {{ lookup('template', "files/_includes/base/script.html.j2") -}}
  </body>
</html>
